Show / Hide Table of Contents

# Interface ITag

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public interface ITag

### Properties

| Improve this Doc View Source

#### Index

##### Declaration

    int Index { get; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Key

##### Declaration

    ulong Key { get; }

##### Property Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### Length

##### Declaration

    int Length { get; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Type

##### Declaration

    TagType Type { get; }

##### Property Value

Type | Description
--- | ---
TagType |

| Improve this Doc View Source

#### Value

##### Declaration

    object Value { get; }

##### Property Value

Type | Description
--- | ---
System.Object |